a { color: rgb(147,17,126); text-decoration: none }
a:hover, a:active { color: #93117E; text-decoration: none }


/* Chrome, Safari, Opera */
@-webkit-keyframes animacio_fons {
    0%   { background: url(img2015/fons/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    20%  { background: url(img2015/fons/02.jpg) no-repeat center center fixed #411002;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    40%  { background: url(img2015/fons/03.jpg) no-repeat center center fixed #5A6080;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    60%  { background: url(img2015/fons/04.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    80%  { background: url(img2015/fons/05.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    100% { background: url(img2015/fons/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
}
/* Standard syntax */
@keyframes animacio_fons {
    0%   { background: url(img2015/fons/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    20%  { background: url(img2015/fons/02.jpg) no-repeat center center fixed #411002;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    40%  { background: url(img2015/fons/03.jpg) no-repeat center center fixed #5A6080;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    60%  { background: url(img2015/fons/04.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    80%  { background: url(img2015/fons/05.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    100% { background: url(img2015/fons/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
}
#fons { /* Fons animat amb CSS3 */
    width: 100%; height: 100%; text-align: center;
    background: url(img2015/fons/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
    -webkit-animation-name: animacio_fons;
    -webkit-animation-duration: 40s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-delay: 4s;
    animation-name: animacio_fons;
    animation-duration: 40s;
    animation-iteration-count: infinite;
    animation-delay: 4s;
}
#fons_inici { /* Fons animat amb CSS3 */
    width: 100%; height: 100%; text-align: center;
    background: url(img2015/fons/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
    /*
		-webkit-animation-name: animacio_fons;
    -webkit-animation-duration: 40s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-delay: 4s;
    animation-name: animacio_fons;
    animation-duration: 40s;
    animation-iteration-count: infinite;
    animation-delay: 4s;
		*/
}

body { font-family: 'Droid Sans', Arial, sans-serif; }
div#contingut { width: 952px; margin: 50px auto 0 auto }
div.fila { width: 100%; border: 4px solid rgba(147,17,126,0.6); background: rgba(255,255,255,0.9); margin-bottom: 15px; text-align: left }
div.fila_buida { width: 100%; margin-bottom: 15px; clear: both }

div.fila_edicio{ width: 100%; border: none; background: rgba(0,0,0,0.5); margin-top: -20px; margin-bottom: 15px; text-align: left; text-align: right; color: white; padding: 10px 0; font: 1.3em 'Titillium Web', Sans-serif; text-transform: uppercase; text-shadow: 1px 1px 6px rgba(0,0,0,0.9) }
div.nom_edicio{ text-align: right; color: rgba(255,255,255,0.8); font: 1.1em 'Titillium Web', Sans-serif; text-transform: uppercase; padding: 0; margin: 0; position: absolute; top: 10px; right: 15px; }

/* IDIOMES */
#idiomes { width: 960px; margin: 0 auto; text-align: right; padding: 8px 0 10px 0 }
#idiomes a { margin-left: 20px; text-transform: uppercase; font: bold 0.85em Arial, Sans-serif; color: white; text-shadow: 2px 2px 3px black; }
/* NAVBAR */
.navbar { border-radius: 0; clear: both; background: #93117E; border: none; box-shadow: 0 5px 7px 0 rgba(0,0,0,0.45); min-height: 84px; font: 1.2em 'Titillium Web', Arial, Sans-serif }
.navbar-default .navbar-nav>li>a { color: white }
.fixed { position:fixed; top: -6px; left:0px; z-index: 1000; width: 100% !important }
.container-fluid { width: 960px; margin: auto; padding-right: 0; position: relative }
#navbar { margin-top: 50px }
.navbar-default .navbar-nav>li>a { border-left: 2px solid white; padding-top: 0; padding-right: 15px !important }
.navbar-default .navbar-nav>li>a:last-child { padding-right: 0 }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus { background: url(img2015/bg_menu_actiu.gif) repeat-x; color: white }
.dropdown-toggle.active { background: url(img2015/bg_menu_actiu.gif) repeat-x; color: white }
.dropdown-menu>.active>a { background: #93117E; color: white }
.dropdown-menu>.active>a:hover { background: black; color: white }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus { color: white !important }
.dropdown { padding-right: 0 !important }
.icon-bar { background-color: #FFF !important }
.navbar-toggle:hover { background-color: #E8CCE4 !important }
.navbar-toggle:hover .icon-bar { background-color: #93117E !important }
.dropdown-menu, .dropdown-menu li { background: white !important }

.boto_planol { text-transform: uppercase; color: rgb(147,17,126) !important; display: inline-block; padding: 5px 10px 3px 10px; border: 1px solid rgba(147,17,126,0.6); }
.boto_planol:hover { background: rgba(147,17,126,0.6); color: white !important; }

/* LOGO FLORS */
.navbar-brand { padding-left: 0; background-image: url(img2015/logo_flors.png); width: 156px; height: 150px; position: absolute; left: 0; top: -30px }

div#peu_pagina { clear: both; background: black; width: 100%; margin-top: 40px; padding-top: 4px; margin-bottom: 0; padding-bottom: 40px }
div#peu_pagina a { color: white; }
div#peu_pagina a:hover { color: #00b9dc; }
a.logo_ajgirona { float: left; background: url(img2015/logo_ajgirona.png); display: block; width: 144px; height: 42px; margin-top: 10px }
a:hover.logo_ajgirona { background-position: -150px 0 }
a.logo_ajgirona img { width: 100%; height: 100%; border: none }
div#peu_pagina div.centrat { width: 960px; margin: 0 auto }

div.adreca { border-left: 1px solid #B7B7B7; float: left; margin: 12px 0 0 32px; padding-left: 27px; font: 0.7em Arial, Sans-serif; color: white }

ul#xsocials { list-style: none; margin: 15px 0 0 0; padding: 0; float: right }
ul#xsocials li { float: left; margin: 0; padding: 0 }
ul#xsocials li a { display: block; background: url(img2015/icones_xsocials.png) no-repeat 0 0; width: 36px; height: 40px; margin-left: 13px }
ul#xsocials li a:hover { background-position: 0 -40px }
ul#xsocials li a img { width: 100%; height: 100%; border: none }
ul#xsocials a.fb { background-position: -46px 0 }
ul#xsocials a:hover.fb { background-position: -46px -40px }
ul#xsocials a.yt { background-position: -92px 0 }
ul#xsocials a:hover.yt { background-position: -92px -40px }
ul#xsocials a.ig { background-position: -138px 0 }
ul#xsocials a:hover.ig { background-position: -138px -40px }
ul#xsocials a.gp { background-position: -184px 0 }
ul#xsocials a:hover.gp { background-position: -184px -40px }
ul#xsocials a.fl { background-position: -230px 0 }
ul#xsocials a:hover.fl { background-position: -230px -40px }
ul#xsocials a.is { background-position: -276px 0 }
ul#xsocials a:hover.is { background-position: -276px -40px }
ul#xsocials a.sc { background-position: -322px 0 }
ul#xsocials a:hover.sc { background-position: -322px -40px }
ul#xsocials a.li { background-position: -368px 0 }
ul#xsocials a:hover.li { background-position: -368px -40px }


.reset { clear: both; margin: 0; height: 0 }

h1 { font: 2.8em/1.4em 'Titillium Web', Sans-serif;  text-align: left; margin: 10px 20px 15px 20px; color: #93117E }
h2 { margin: 10px 20px 10px 20px; color: black }
h3 { margin: 10px 20px 10px 20px; color: black; font-size: 140% }
a.planol_inici { width: 100%; height: 300px; background: url(img2015/planol960.jpg) no-repeat center top; display: table; padding: 0 10% 0 60%; }
a.planol_inici h1 { display: table-cell; vertical-align: middle; }
a:hover.planol_inici { color: #93117E; opacity:0.7; filter:alpha(opacity=70) }


table.espais_llista { margin-top: 20px; margin-left: 30px }
table.espais_llista td { padding: 3px 10px; border-top: 1px solid rgba(147,17,126,0.5) }
table.espais_llista th { padding: 3px 10px; background: rgba(147,17,126,0.6); color: white }



.titol { font: bold 1.2em/1.1em 'Titillium Web', Sans-serif;  text-align: left; margin: 0 20px 5px 20px }
.intro { font: bold 1.5em/1.2em 'Titillium Web', Sans-serif;  text-align: left; margin: 0 20px 15px 20px }
.data { font: 0.75em 'Droid Sans', sans-serif; text-transform: uppercase; text-align: left; margin: 0 20px 5px 20px }

.data_fitxa { font: 0.85em 'Droid Sans', sans-serif; text-transform: uppercase; text-align: left; margin: 0 20px 15px 20px; padding: 5px 10px; background: rgba(147,17,126,0.15); color: black }
.txt { font: 1em 'Droid Sans', sans-serif; margin: 0 20px 10px 20px; text-align: justify }
.nota { font: 0.95em 'Droid Sans', sans-serif; color: #666; margin: 25px 20px 10px 20px; text-align: justify; padding-top: 10px; border-top: 1px dotted rgba(0,0,0,0.3) }
.txt a { color: rgb(147,17,126) }
.txt a:hover { color: rgb(147,17,126); text-decoration: underline }
.lopd { font: 0.9em 'Droid Sans', sans-serif; color: #444; margin: 15px 0 20px 0; text-align: justify }


.fila.agenda { position: relative; z-index: 1; height: 300px; overflow: hidden }
.fila.agenda:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: .7; z-index: -1; background: url(img2015/bg_agenda_dg.jpg) no-repeat center top }

.fila.novetats { position: relative; z-index: 1; height: 300px; overflow: hidden }
.fila.novetats:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: .7; z-index: -1; background: url(img2015/bg_noticies.jpg) no-repeat center top }
.fila.novetats img { width: 60px; height: 60px; float: left }
.fila.novetats .titol, .fila.novetats .data { margin-left: 55px }
a.novetats { display: block; margin-left: 20px; margin-right: 20px; padding-bottom: 5px }

a.novetats p { padding-left: 20px }

div.fotomini { background-image: url(//www.girona.cat/web/shared/img/b.gif) no-repeat center; background-position: cover; width: 60px; height: 60px; float: left; margin-bottom: 5px; }
div.fotomini img { width: 60px; height: 60px; }

/*background: rgba(147,17,126,0.3)*/
.agenda_inauguracio { background: #AE3506; color: white !important; margin: 0 20px 10px 20px; padding: 10px 0 }
a.agenda { display: block; margin-left: 20px; }
a.agenda:hover {  }
div.text_age { max-width: 450px; margin-left: 0px; float: left; }
div.text_age p { margin-left: 15px; padding: 0; }

.col-1de5 { float: left; width: 20%; text-align: left }
.col-2de5 { float: left; width: 40%; text-align: left }
.col-3de5 { float: left; width: 60%; text-align: left }
.col-4de5 { float: left; width: 80%; text-align: left }
.col-5de5, .col-6de6 { float: left; width: 100%; text-align: left }
.col-2de6 { float: left; width: 33.333%; text-align: left }
.col-3de6 { float: left; width: 50%; text-align: left }
.col-4de6 { float: left; width: 66.666%; text-align: left }

ul.baners { list-style: none; margin: 0; padding: 0 }
ul.baners li { float: left; margin: 0; padding: 0 }
ul.baners li a { display: block; width: 146px; height: 156px; border: 4px solid rgba(147,17,126,0.6); background: white; margin-left: 15px; margin-bottom: 15px; padding: 7px; font: bold 1.05em/1.15em "Titillium Web", Sans-serif; text-align: left }
ul.baners img { margin-bottom: 7px; border: none }
.baner1, .baner7, .baner13 { margin-left: 0 !important }

ul.banerslili { list-style: none; margin: 0; padding: 0 }
ul.banerslili li { float: left; margin: 0; padding: 0 }
ul.banerslili li a { display: block; width: 146px; height: 156px; border: 4px solid rgba(147,17,126,0.6); background: white; margin-left: 10px; margin-bottom: 10px; padding: 7px; font: bold 1.05em/1.15em "Titillium Web", Sans-serif; text-align: left }
ul.banerslili img { margin-bottom: 7px; border: none }
.baner1, .baner7, .baner13 { margin-left: 0 !important }

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 0; height: 0; overflow: hidden; margin-top: 0% }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin-left: 0% }

.patrons { padding: 15px 10px; text-align: center }
.patrons img { width: 812px; height: 401px; margin: 0 auto; display: block }



ul.agelist { list-style: none; margin: 0 2% 0 0.53%; padding: 0; text-align: left; width: 97.47% }
ul.agelist li { margin: 0 0 15px 0; padding: 0; float: left; width: 33.33%; height: 90px; display: block }
ul.agelist a { display: block; border: 1px solid #C7C4C2; padding: 10px; margin: 0 0 15px 15px; height: 90px; background: white; overflow: hidden }
ul.agelist h3 { font: bold 1.1em/1.3em 'Titillium Web', Arial, Sans-serif; margin: 0 0 10px 0 }
ul.agelist p.data { color: #676462; text-transform: uppercase; padding: 0; margin: 0; border: none; background: none; font: 0.75em 'Droid Sans', sans-serif}
ul.agelist a:hover { text-decoration: none; border: 1px solid black; background: #F7F4F2; border-color: #93117E }
ul.agelist a:hover h3 { color: #93117E }
ul.agelist a:hover p.data { color: black }

div.inauguracio { background: #93117E; color: white; margin: 0 25px 20px 25px; text-align: center; padding: 10px }
div.inauguracio h3 { font: bold 1.4em/1.6em 'Titillium Web', Arial, Sans-serif; margin: 0 0 10px 0; color: white }
div.inauguracio p { text-transform: uppercase; padding: 0; margin: 0; border: none; background: none;font: 0.85em 'Droid Sans', sans-serif }
div.inauguracio_inici { background: #93117E; color: white !important; padding: 15px 0 10px 0 !important }

.btn-group { clear: both; display: block; margin: 15px 20px 10px 20px }
.btn-default { color: #000; background: rgba(147,17,126,0.15); border-color: rgb(147,17,126) }
.btn-default a { display: block }
.btn-default:hover, .btn-default:hover a { color: #FFF; background: rgba(147,17,126,1); border-color: rgba(147,17,126,1) }
.btn-group a.active { background: rgba(147,17,126,1); color: white; border-color: rgba(147,17,126,1) }
.btn-group a:hover, .btn-group a:active { color: #FFF !important }

ul.imatges { list-style: none; margin: 0 2% 0 0.53%; padding: 0; text-align: left; width: 97.47% }
ul.imatges li { float: left; margin-left: 20px; margin-bottom: 20px }
ul.imatges img { border: 4px solid rgba(0,0,0,0.3); width: 110px; height: 110px }
ul.imatges a:hover img { border-color: rgba(147,17,126,0.85); opacity:0.5; filter:alpha(opacity=50) }

ul.cartells { list-style: none; margin: 0 2% 0 0.53%; padding: 0; text-align: left; width: 97.47% }
ul.cartells li { float: left; margin-left: 20px; margin-bottom: 20px; width: 17.5%; height: 200px; text-align: center; font-size: 90% }
ul.cartells img { border: 4px solid rgba(0,0,0,0.3); height: 150px; margin-bottom: 10px }
ul.cartells a:hover img { border-color: rgba(147,17,126,0.85); opacity:0.5; filter:alpha(opacity=50) }

ul.jurat { list-style: none; margin: 0 2% 0 0.53%; padding: 0; text-align: left; width: 97.47%; font-size: 2em; }
ul.jurat li { float: left; margin-left: 20px; margin-bottom: 20px; width: 17.5%; height: auto; text-align: center; font-size: 90% }
ul.jurat img { border: 4px solid rgba(0,0,0,0.3); height: 200px; margin-bottom: 10px }
ul.jurat a:hover img { border-color: rgba(147,17,126,0.85); opacity:0.5; filter:alpha(opacity=50) }

ul.llista { list-style: none; margin-right: 20px; margin-bottom: 15px }
ul.llista li { background: url(img2015/pic_petit.gif) no-repeat 0 2px; padding-left: 25px; margin-bottom: 5px }
ul.llista a { color: rgb(147,17,126); font-weight: bold }
ul.llista a:hover { color: black; text-decoration: underline  }

/*
ul.cartells { margin: 0 0 0 25px; padding: 0 }
ul.cartells li { float: left; margin: 0; padding; 0 }
ul.cartells li a { display: block; width: 175px; text-align: center; font: 0.8em Tahoma, Arial, Helvetica, Sans-serif; color: #666; height: 205px }
ul.cartells img { height: 150px; margin: 0 0 7px 0; border: none  }
ul.cartells li a:hover img { opacity: 0.5; filter:alpha(opacity=50); }
ul.cartells li a:hover { color: black }
*/

ul.espais { list-style: none; margin: 0 2% 0 0.53%; padding: 0; text-align: left; width: 97.47% }
ul.espais li { margin: 0 0 15px 0; padding: 0; float: left; width: 33.33%; height: 90px; display: block }
ul.espais a { display: block; border: 1px solid #C7C4C2; padding: 10px; margin: 0 0 15px 15px; height: 90px; background: white; overflow: hidden; position: relative }
ul.espais a:hover { text-decoration: none; border: 1px solid black; background: #F7F4F2; border-color: #93117E }
ul.espais a .titol { font: bold 1.1em/1.3em 'Titillium Web', Arial, Sans-serif; margin: 0 0 10px 0 }
ul.espais a:hover .titol { color: #93117E }
ul.espais a .txt { font: 0.9em Tahoma, Arial, Sans-serif; margin: 0 0 3px 0; padding: 0px; text-align: left }
ul.espais a .txt span { text-transform: uppercase }
ul.espais .num { position: absolute; bottom: -15px; right: 0; background: #93117E; color: white; padding: 3px 5px; font: bold 1.2em Arial, Sans-serif; text-align: center }
.num_espai { background: rgba(147,17,126,0.7); color: white; padding: 3px 5px; margin-left: 5px; text-align: center }




.mapaL, .mapaR { float: left; }
.mapaL { width: 65%; }
.mapaR { width: 35%; background: rgba(255,255,255,0.8); height: 500px; border-top: 1px solid rgba(0,0,0,0.25); overflow-y: scroll;  }
.mapaR a { display: block; border-bottom: 1px solid rgba(0,0,0,0.25); padding: 3px 10px; }
/*.mapaR a.T1 { color: #9007BB; }
.mapaR a.T2 { color: #d43e00; }
.mapaR a.T3 { color: #0086BE; }*/
.mapaR a.T1 { color: #19A884; }
.mapaR a.T2 { color: #EC6707; }
.mapaR a.T3 { color: #9068AA; }
.mapaR a.T4 { color: #2F5CA7; }




div.concurs { width: 204px; float: left; margin-left: 20px; margin-bottom: 15px; border: 4px solid rgba(0,0,0,0.3); background: #F7F4F2; min-height: 405px }
div.concurs img { width: 100% }
div.concurs h2 { background: #333; font: bold 1.3em/1.3em 'Titillium Web', Arial, Sans-serif; margin: 0px 0 0px 0; color: #FFF; padding: 8px 5px; text-align: center }
div.concurs p { font: 0.85em 'Droid Sans', sans-serif; color: #333; margin: 0 10px 15px 10px; text-align: justify }
div.concurs p.estat { font-size: 0.9em; font-weight: bold; text-transform: uppercase; margin: 0 0 10px 0; text-align: center; background: #F3E0E0; color: #900; border-bottom: 1px dashed #900; padding: 5px 0 5px 0 }
div.concurs p.obert { background: #E6F3F0; color: #390; border-color: #390 }
div.concurs div.botoInfo { font: 0.85em Tahoma, Arial, Sans-serif; margin: 10px 10px 10px 10px; text-align: center }
div.concurs div.botoInfo a { display: block;-moz-border-radius: 4px;-webkit-border-radius: 4px; border-radius: 4px 4px 4px 4px; background: url(img/bg_boto.png) repeat-x; padding: 4px 15px 5px 15px; color: white; text-decoration: none }
div.concurs div.botoInfo a:hover { display: block;-moz-border-radius: 4px;-webkit-border-radius: 4px; border-radius: 4px 4px 4px 4px; background: url(img/bg_boto2.png) repeat-x; padding: 4px 15px 5px 15px; color: white; text-decoration: underline }


div.noticies { margin-right: 25px; margin-left: 25px }
div.noticies img { float: left; margin-top: 3px; width: 90px; height: 90px }
div.noticies div { border-top: 1px solid rgba(147,17,126,0.50); padding: 5px 0 5px 0; clear: both }
div.noticies p.titol { font: bold 1.2em/1.3em 'Titillium Web', Arial, Sans-serif; text-transform: none; margin: 0 10px 5px 105px }
div.noticies p.intro { font: 1em 'Droid Sans', sans-serif; text-align: left; color: #373432; margin: 0 10px 5px 105px }
div.noticies p.data { background: none; border: none; padding: 0; font: 0.75em 'Droid Sans', sans-serif; color: #373432; margin: 0 0 5px 105px; text-transform: uppercase }

form.formulari { margin: 0; width: auto; background: rgba(147,17,126,0.10); padding: 10px 15px 10px 15px; border: none; margin-left: 20px; margin-right: 20px }
form.formulari a:hover, a:active { color: #93117E; text-decoration: none }
form.formulari fieldset { border: none; margin: 0; padding: 0 }
form.formulari h2 { margin-top: 15px }
form.formulari div.fila { clear: both; margin: 0; padding-top: 3px }
form.formulari div.columna { float: left; margin-top: 5px; margin-right: 10px; display: inline; padding: 0 }
form.formulari label { font: bold 0.8em 'Titillium Web', Arial, Sans-serif; color: black; margin: 10px 0 3px 0; text-transform: uppercase; letter-spacing: 0.05em; display: block }
form.formulari .camp { font: 1em 'Droid Sans', sans-serif; color: #333; padding: 3px 5px; width: 100% }
form.formulari p { font: 0.8em Tahoma, Arial, Sans-serif; margin: 0 0 10px 0 }
form.formulari input:focus { border-color: red }
form.formulari input[type="checkbox"] { margin-right: 5px }
form.formulari .textarea { width: 100%; height: 130px }
form.formulari .botonera { background: #C7C4C2; margin: 25px 0 0 -15px; padding-top: 5px; padding-bottom: 5px; text-align: center }
form.formulari .botonera input { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px 4px 4px 4px; background: url(img/bg_boto.png) repeat-x; padding: 4px 15px 5px 15px; color: white; text-decoration: none; border: none; cursor: pointer }
form.formulari .botonera input:hover { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px 4px 4px 4px; background: url(img/bg_boto2.png) repeat-x; padding: 4px 15px 5px 15px; color: white; text-decoration: underline; border: none; cursor: pointer  }

form.formulari fieldset { padding: 0; margin: 10px 0 10px 0; border: none }
form.formulari legend {  background: rgba(147,17,126,0.40); color: white; padding: 5px 10px; font-size: 18px; margin-bottom: 5px; border: none }

.required:after { font-family: 'Glyphicons Halflings'; font-size: 130%; content: "\2a"; color: red; margin-left: 5px; margin-right: 5px; font-weight: normal }



.rutes div { float: left; width: 22%; margin: 0 1.5%; }
.rutes div img { width: 100%; margin-bottom: 10px; border: 1px solid rgba(0,0,0,0.5); }
.rutes div h4 { margin: 5px 0; }


/* FITXA */
div.fitxa1 { padding: 0px 20px 30px 20px; text-align: left; }
div.fitxa2 { padding: 10px 30px 10px 0; text-align: left; }
div.fitxa1 h1 { font: bold 34px/34px Arial, Sans-serif; color: black; text-align: left; margin: 0; }
div.fitxa { padding-top: 0px; }
div.fitxa h2 { font: 1.85em HelveticaNeueBC, sans-serif; color: #373432; margin: 10px 0 20px 0; }
div.fitxa p.data { font: 1.3em/1.5em Arial, Sans-serif; color: black; margin: 0 0 10px 0; }
div.fitxa p.lloc { font: 1.2em/1.3em Arial, Sans-serif; text-transform: uppercase; color: black; margin: 0 0 25px 0; }
div.fitxa p.preu { display: inline; background: rgba(0,0,0,0.4); color: white; font: 1.3em Arial, Sans-serif; padding: 8px 12px; margin-bottom: 15px; }
div.fitxa p.detalls { font: 1.2em/1.5em Arial, Sans-serif; color: black; margin: 25px 0 25px 0; }
div.fitxa p.detalls span { color: white; font-weight: bold; }
div.fitxa div.descompte { background: #FFE682; padding: 15px; margin-bottom: 20px; }
div.fitxa div.descompte p { font: 1.15em/1.4em Arial, Sans-serif; text-align: justify; margin: 0 0 0 170px; color: #58555C; }
div.fitxa div.descompte img { width: 154px; height: 41px; border: none; float: left;}
div.fitxa p.descripcio { font: 1.05em/1.4em Arial, Sans-serif; text-align: justify; margin: 0 0 20px 0; }
/*div.fitxa p.credits { background: #EFEDEB; color: #555; font: 0.9em/1.3em Arial, Sans-serif; text-align: justify; margin: 0 0 20px 0; padding: 15px; }*/
div.fitxa p.credits { font: 0.9em/1.3em Arial, Sans-serif; text-align: justify; margin: 0 0 5px 0; padding: 15px 0; border-top: 1px solid #C7C4C2; color: #373432; }
div.fotos { margin-bottom: 20px; background: url(img/foto_fitxa_nofoto.png) no-repeat center center #E7E4E2; background-size: cover; position: relative; padding-bottom: 56.25%; overflow: hidden; margin-top: 0%; }
div.fotos img { position: absolute; top: 0; left: 0; width: 100%; }

div.div_infobox { margin-right: 20px; margin-top: 20px; }
table.infobox { /* background: rgba(255,255,255,0.5); */ border-bottom: 1px solid black; margin-bottom: 20px; width: 100%; }
table.infobox td { font: 1.05em/1.3em Arial, sans-serif; border-top: 1px solid black; padding: 5px 10px 5px 0; margin: 0; text-align: left; vertical-align: top; }
table.infobox td:first-child { font-weight: bold; padding-left: 10px; padding-right: 5px; }
table.infobox td.dates { position: relative; }
table.infobox tr.club td { background: #FFE682; }

div.botons { clear: both; padding-top: 15px; }
div.botons a { display: inline-block; margin-bottom: 15px; }
div.botons a.entrades { background: rgba(147,17,126,1); box-shadow: 2px 2px 7px rgba(0,0,0,0.35); color: white; padding: 4px 18px 5px 13px; font: 1.1em FuturaM, Arial, Sans-serif; }
div.botons a.normal { background: white; box-shadow: 2px 2px 7px rgba(0,0,0,0.35); color: black; padding: 4px 13px 5px 13px; font: 1.1em FuturaM, Arial, Sans-serif; }
div.botons a.gris { background: #E7E4E2; box-shadow: 2px 2px 7px rgba(0,0,0,0.35); color: black; padding: 4px 13px 5px 13px; font: 1.1em FuturaM, Arial, Sans-serif; }
div.botons a.tornar { background: black; box-shadow: 2px 2px 6px rgba(0,0,0,0.35); color: white; padding: 4px 13px 5px 8px; font: 1.1em FuturaM, Arial, Sans-serif; }
div.botons .glyphicon { opacity:0.65; filter:alpha(opacity=65); }


div.addtocal { display: inline; }
div.addtocal .glyphicon { margin: auto 5px !important; color: rgba(147,17,126,1); }
div.addtocal .glyphicon:hover { color: black; }
ul.ui-addtocal { text-align: left; }
.ui-widget { font-family: Arial, Sans-serif; font-size: 0.9em; width: 210px; border-radius: 0; -webkit-border-radius: 0; background: rgba(147,17,126,1); border: 0; padding: 0; }
.ui-widget a { color: white; }
li.ui-menu-item { border-bottom: 1px solid rgba(255,255,255,0.5); }
li.ui-menu-item:last-child { border: none; }
.ui-menu-item { padding: 5px !important; cursor: pointer; }
.ui-state-hover { border-radius: 0 !important; -webkit-border-radius: 0 !important; background: rgba(0,0,0,0.5) !important; border: 0 !important; }
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active {	font-weight: normal; margin: auto; }
.addtocal.vevent { position: absolute; right: 0; }

/* HIDESHARE */
a.share { background: url(//www.girona.cat/agenda/img/icn_share.svg) 10px 5px no-repeat rgba(147,17,126,1); box-shadow: 2px 2px 6px rgba(0,0,0,0.35); font: 1.1em FuturaM, Arial, Sans-serif; margin: 0 0 1px 0; color: white; padding: 5px 18px 5px 35px !important; border: none; background-size: 17px 17px; }
a.share img { width: 17px; height: 17px; margin-right: 3px; }
.fa-share-alt { float: left; opacity:0.65; filter:alpha(opacity=65); padding-right: 15px; }
.hideshare-wrap { margin: 0 auto; text-align: center; position: relative; }
.hideshare-wrap .hideshare-list { position: absolute; top: 0; /*left: 0;*/ right: -25px !important; margin: 0; padding: 0; list-style: none; text-align: center; }
.hideshare-wrap li { display: inline-block; zoom: 1; *display: inline; margin: 10px 5px 0; }
.hideshare-wrap span { display: none; }
.hideshare-list { bottom: auto !important; top: -45px !important; }
.hideshare-list a { color: #373432; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }
.hideshare-list a:hover { color: rgba(147,17,126,1); }



.prog { list-style: none; margin: 0; padding: 0; }
.prog li { float: left; display: block; width: 23.5%; background: #FFF; margin: 0.75%; overflow: hidden; position: relative; }
.prog a { display: block; height: 310px; }
.prog .foto { background: url(img/list_nofoto.jpg) center center; background-size: cover; height: 150px; }
.prog h3 { font-family: 'Titillium Web', Sans-serif; margin: 10px; font-size: 1.3em; }
.prog a h3 { color: rgb(147,17,126); }
.prog p.tagged { font: 1em Arial, Sans-serif; margin: 5px 10px 5px 33px; text-align: left; text-indent: -11px; }
.prog p.tagged span { margin-right: 8px; text-align: left; }
.prog p.desc { font: 0.9em Arial, Sans-serif; margin: 12px 10px 0 10px; text-align: left; }
.prog a:hover div.foto { opacity:0.5; filter:alpha(opacity=50); transition: all .3s; -webkit-transition: all .3s; }
.prog li:hover { background: #B7B4B2; transition: all .3s; -webkit-transition: all .3s; }
.prog a .tagged, .prog a .desc { color: #575452; }
.prog a:hover { color: white; text-decoration: none !important; }
.prog a:hover h3, .prog a:hover h3 span, .prog a:hover p.tagged { color: white !important; }
div.ultim_dia { background: rgba(221,74,34,0.85); color: white; font: 1.1em FranklinGothicM, sans-serif; width: 100%; text-align: center; padding: 8px 0 5px 0; position: absolute; top: 0; right: 0; text-transform: uppercase; }
div.ultim_dia .glyphicon { vertical-align: 1px; font-size: 0.7em; color: white; }



#map_wrapper { border: 1px solid #999; }


@media screen and (max-width: 980px)
{
	div#contingut, div#idiomes, .container-fluid, div#peu_pagina div.centrat { width: 94% }
	a.planol_inici {-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; background-position: right }
	.baner6, .baner11 { margin-left: 0 !important }
	.baner7, .baner13 { margin-left: 15px !important }

}

@media screen and (max-width: 960px)
{
	@-webkit-keyframes animacio_fons {
    0%   { background: url(img2015/fons960/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    20%  { background: url(img2015/fons960/02.jpg) no-repeat center center fixed #411002;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    40%  { background: url(img2015/fons960/03.jpg) no-repeat center center fixed #5A6080;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    60%  { background: url(img2015/fons960/04.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    80%  { background: url(img2015/fons960/05.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    100% { background: url(img2015/fons960/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
	}
	/* Standard syntax */
	@keyframes animacio_fons {
	  0%   { background: url(img2015/fons960/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    20%  { background: url(img2015/fons960/02.jpg) no-repeat center center fixed #411002;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    40%  { background: url(img2015/fons960/03.jpg) no-repeat center center fixed #5A6080;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    60%  { background: url(img2015/fons960/04.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    80%  { background: url(img2015/fons960/05.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    100% { background: url(img2015/fons960/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
	}
	#fons { background: url(img2015/fons960/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }

	ul.agelist li, ul.espais li { width: 50% }
}

@media screen and (max-width: 916px)
{
	.patrons img { width: 100%; height: auto }
}



@media screen and (max-width: 842px)
{
	.baner5, .baner9, .baner13, .baner17 { margin-left: 0 !important }
	.baner6, .baner11 { margin-left: 15px !important }
}



@media screen and (max-width: 768px)
{
	.col-3de6 { clear: both; width: 100% }

	a.planol_inici { padding: 0 5% 0 35% }
	h1 { font: 2em/1.2em 'Titillium Web', Sans-serif }
	h2 { font-size: 150% }

	ul.agelist li, ul.espais li { width: 100% }
	div.noticies p.titol { font-size: 1.1em }
	div.noticies p.intro { font-size: 0.9em }

	div.nom_edicio{ font-size: 0.9em; right: 60px; margin-left: 170px; }
	.mapaL { width: 100%; }
	.mapaR { width: 100%; height: 400px; }
}

@media screen and (max-width: 686px)
{
	.baner4, .baner7, .baner10, .baner13, .baner16 { margin-left: 0 !important }
	.baner5, .baner9, .baner14 { margin-left: 15px !important }
}

@media screen and (max-width: 480px)
{
	div.nom_edicio{ font-size: 0.8em; right: 60px; margin-left: 170px; }

	.col-1de5, .col-2de5, .col-3de5, .col-4de5, .col-5de5 { width: 100%; clear: both }
	/* body { background: url(../img/bg_girona.jpg) no-repeat top center #E7E4E2; background-size: 300% auto; } */
	@-webkit-keyframes animacio_fons {
    0%   { background: url(img2015/fons480/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    20%  { background: url(img2015/fons480/02.jpg) no-repeat center center fixed #411002;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    40%  { background: url(img2015/fons480/03.jpg) no-repeat center center fixed #5A6080;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    60%  { background: url(img2015/fons480/04.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    80%  { background: url(img2015/fons480/05.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    100% { background: url(img2015/fons480/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
	}
	/* Standard syntax */
	@keyframes animacio_fons {
	  0%   { background: url(img2015/fons480/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    20%  { background: url(img2015/fons480/02.jpg) no-repeat center center fixed #411002;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    40%  { background: url(img2015/fons480/03.jpg) no-repeat center center fixed #5A6080;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    60%  { background: url(img2015/fons480/04.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    80%  { background: url(img2015/fons480/05.jpg) no-repeat center center fixed #483F2D;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
    100% { background: url(img2015/fons480/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
	}
	#fons { background: url(img2015/fons480/01.jpg) no-repeat center center fixed #363425;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }

	#idiomes { padding: 4px 0 6px 0 }
	#idiomes a { margin-left: 10px; font-size: 0.8em }
	.navbar { min-height: 50px }
	.navbar-brand { background-image: url(img2015/logo_petit.png); width: 106px; height: 102px; top: -27px }

	div#contingut { margin-top: 30px }
	div.fila { border-width: 2px }

	ul.baners li a { border-width: 2px }
	.baner3, .baner5, .baner7, .baner9, .baner11, .baner15 { margin-left: 0 !important }
	.baner4, .baner7, .baner10, .baner16 { margin-left: 15px !important }
	a.planol_inici { padding: 0 10% 0 25%; height: 200px;  text-align: center }
	.fila.agenda h1 { margin-left: 20px; font-size: 1.8em; margin-bottom: 0px }
	.fila.novetats h1 { margin-left: 20px; font-size: 1.8em; margin-bottom: 0px }
	.titol { font-size: 1em; margin: 0 20px 3px 20px }
	h1 { font: 1.8em/1em 'Titillium Web', Sans-serif }
	div.noticies img { float: none; width: 60px; height: 60px; margin-bottom: 10px }
	div.noticies p.titol, div.noticies p.intro, div.noticies p.data { margin-left: 0 }

	.fila.novetats img { display: none }
	.fila.novetats .titol, .fila.novetats .data { margin-left: -20px; margin-right: 0 }
}



@media screen and (max-width: 360px)
{
	.baner3, .baner5, .baner7, .baner9, .baner11, .baner13, .baner15 { margin-left: 0 !important }
	.baner2, .baner4, .baner6, .baner8, .baner10, .baner12, .baner14 { margin-left: 15px !important }
}